@media (prefers-color-scheme: light) {
  :root {
    --wl-header-bg: #2a3744;
    --bs-dark: #2a3744;
    --bs-dark-rgb: 42, 55, 68;
    --wl-header-text: #bfc3c7;
    --wl-navi-color: #1fa385;
    
    --wl-focus-color: #2eccaa;
    --wl-hover-color: #144d3f;
  }

  .navbar {
    --bs-navbar-color: #bfc3c7;
    --bs-navbar-brand-color: #bfc3c7;
    --bs-navbar-brand-hover-color: #2eccaa;
    --bs-navbar-hover-color: #144d3f;
  }


  .nav-pills {
    --bs-nav-pills-link-active-bg: #2eccaa;
  }

}

:root[data-bs-theme="light"] {
  --wl-header-bg: #2a3744 !important;
  --bs-dark: #2a3744 !important;
  --bs-dark-rgb: 42, 55, 68 !important;
  --wl-header-text: #bfc3c7 !important;
  --wl-navi-color: #1fa385 !important;
  
  --wl-focus-color: #2eccaa !important;
  --wl-hover-color: #144d3f !important;
}

[data-bs-theme="light"] .navbar {
  --bs-navbar-color: #bfc3c7 !important;
  --bs-navbar-brand-color: #bfc3c7 !important;
  --bs-navbar-brand-hover-color: #2eccaa !important;
  --bs-navbar-hover-color: #144d3f !important;
}


[data-bs-theme="light"] .nav-pills {
  --bs-nav-pills-link-active-bg: #2eccaa !important;
}



@media (prefers-color-scheme: dark) {
  :root {
    --wl-header-bg: #2a3744;
    --bs-dark: #2a3744;
    --bs-dark-rgb: 42, 55, 68;
    --wl-header-text: #bfc3c7;
    --wl-navi-color: #1fa385;
    
    --wl-focus-color: #2eccaa;
    --wl-hover-color: #144d3f;
  }

  .navbar {
    --bs-navbar-color: #bfc3c7;
    --bs-navbar-brand-color: #bfc3c7;
    --bs-navbar-brand-hover-color: #2eccaa;
    --bs-navbar-hover-color: #144d3f;
  }


  .nav-pills {
    --bs-nav-pills-link-active-bg: #2eccaa;
  }

}

:root[data-bs-theme="dark"] {
  --wl-header-bg: #2a3744 !important;
  --bs-dark: #2a3744 !important;
  --bs-dark-rgb: 42, 55, 68 !important;
  --wl-header-text: #bfc3c7 !important;
  --wl-navi-color: #1fa385 !important;
  
  --wl-focus-color: #2eccaa !important;
  --wl-hover-color: #144d3f !important;
}

[data-bs-theme="dark"] .navbar {
  --bs-navbar-color: #bfc3c7 !important;
  --bs-navbar-brand-color: #bfc3c7 !important;
  --bs-navbar-brand-hover-color: #2eccaa !important;
  --bs-navbar-hover-color: #144d3f !important;
}


[data-bs-theme="dark"] .nav-pills {
  --bs-nav-pills-link-active-bg: #2eccaa !important;
}



footer {
  display: none;
}